Id: Plex.Plexamp
Version: 3.0.3
Name: Plexamp
Publisher: Plex
License: Copyright © 2020, Plex
LicenseUrl: https://www.plex.tv/about/privacy-legal/plex-terms-of-service/
AppMoniker: plexamp
Tags: plexamp
Description: A beautiful Plex music player for audiophiles, curators, and hipsters.
Homepage: https://plexamp.com/
Installers:
  - Arch: x64
    Url: https://plexamp.plex.tv/plexamp.plex.tv/desktop/Plexamp%20Setup%203.0.3.exe
    Sha256: 60118ADE76BF864D3D7DD860C118CBFC8736C171A15CBEC3EC98887FEFF31737
    InstallerType: exe
    Switches: 
      Silent: "/S"
      SilentWithProgress: "/S"
